bitnami concrete 5 stack PRE 5.7

Permalink
Attaching to my prior Post above..... again installing on a windows 10 plus laptop

Would there possibly be any way to locate and or install/use a PRE 5.7 version of the Bitnami Concrete 5 stack.

I see the current stack version uses Concrete 5 Version 8+++

But all of my addons and the theme I want to use SILENCE is only PRE 5.7

ALSO would the MySQL, the PHP or the Apache be okay with newest versions OR would I need to also locate PRE 5.7 version of everything to make it work????

any ideas or help on this???

thx

blackadder
View Replies: